@charset "utf-8";
/* HTML */
body {
	color: #406268;
	line-height: 1.4;
	font-size: 15px;
}
p {
	margin-bottom: 30px;
}
a {
	color: #0caac0;
}
a:hover, a:focus {
	color: #008299;
}
@font-face {
	font-family: 'Typewriterregular';
	src: url('../fonts/typewriter-webfont.eot');
	src: url('../fonts/typewriter-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/typewriter-webfont.woff2') format('woff2'), url('../fonts/typewriter-webfont.woff') format('woff'), url('../fonts/typewriter-webfont.ttf') format('truetype'), url('../fonts/typewriter-webfont.svg#typewriterregular') format('svg');
	font-weight: bold;
	font-style: normal;
}
/* ISOLOGO */
.isologo {
	padding: 5px;
}
/* NAV BAR */
.navbar {
	margin-bottom: 0;
	border-radius: 0;
	background-image: url(../img/background-navbar.png);
	background-repeat: no-repeat;
	border: none;
}
.in {
}
.navbar-nav > li > a {
	padding-bottom: 5px;
	padding-top: 21px;
	padding-left: 22px;
	padding-right: 18px;
	font-family: 'Cabin', sans-serif;
	font-size: 24px;
	color: #027c8e;
	letter-spacing: -1px;
}
.navbar-nav > li:last-child > a {
	padding-right: 0px;
}
.nav > li > a:hover, .nav > li > a:focus, .active {
	background-image: url(../img/arrow-navbar.png);
	background-repeat: no-repeat;
	background-position: 6px 21px;
	background-color: transparent;
}
.icon-bar {
	background-color: #aebdc3;
}
.navbar-toggle {
	background-color: #e0e6e9;
}
.navbar {
	background-color: #d2dbe0;
}
.nav > li.disabled > a {
	color: #abc6cc;
}
.nav > li.disabled > a:hover, .nav > li.disabled > a:focus {
	background-color: transparent;
	color: #abc6cc;
	cursor: not-allowed;
	text-decoration: none;
	background-image: none;
}
/* JUMBOTRON */
.jumbotron {
	background-color: #0eabc1;
	padding-top: 15px;
	padding-bottom: 15px;
	margin-bottom: 0px;
}
.jumbotron img {
/*padding-bottom: 5px;*/
}
.jumbotron p {
	font-size: 16px;
	line-height: 16px;
	color: #cae8ed;
	margin-bottom: 0px;
}
.base-border {
	height: 7px;
	background-image: url(../img/banner-borde-base.png);
	background-repeat: no-repeat;
	margin-bottom: 20px;
}
.banner-index, .banner-section {
	font-family: 'Cabin', sans-serif;
	line-height: 30px !important;
	letter-spacing: -2px;
}
.banner-index {
	font-size: 36px !important;
	line-height: 32px !important;
	padding-top: 20px;
}
.banner-section {
	font-size: 36px !important;
	padding-top: 5px;
}
/* SIDEBAR */

.sidebar {
	background-color: #c9d4d9;
	padding-left: 25px;
	padding-right: 25px;
}
.sidebar.top {
	height: 57px;
	background-image: url(../img/sidebar-top.png);
	background-repeat: no-repeat;
	background-position: bottom left;
	margin-top: 25px;
	background-color: transparent !important;
}
.sidebar.bottom {
	height: 57px;
	background-image: url(../img/sidebar-bottom.png);
	background-repeat: no-repeat;
	background-position: top left;
	margin-bottom: 25px;
	background-color: transparent !important;
}
h2 {
	font-family: 'Typewriterregular', 'Special Elite', cursive;
	color: #ffffff;
	letter-spacing: -1px;
	font-size: 30px;
	line-height: 19px;
	padding: 0px;
	margin-top: 0px;
	margin-bottom: 25px;
	opacity: 0.7;
}
.social {
	background-image: url(spritesheet.png);
	background-repeat: no-repeat;
	display: block;
}
.social-btn-blogger {
	width: 41px;
	height: 41px;
	background-position: -6px -6px;
}
.social-btn-contact {
	width: 41px;
	height: 41px;
	background-position: -59px -6px;
}
.social-btn-facebook {
	width: 41px;
	height: 41px;
	background-position: -112px -6px;
}
.social-btn-twitter {
	width: 41px;
	height: 41px;
	background-position: -165px -6px;
}
[class^="social-"], [class*="social-"] {
	display: inline-block;
	width: 49px;
	height: 41px;
	/* *margin-right: .3em;*/
	line-height: 14px;
	vertical-align: text-top;
}
[class^="social-"]:last-child, [class*="social-"]:last-child {
/*  *margin-left: 0;*/
}
.form-btn {
	line-height: 0;
	margin-bottom: 5px;
}
/* CONTENT */

h1 {
	background-image: url("../img/arrow-h1.png");
	background-repeat: no-repeat;
	color: #0caac0;
	font-family: "Typewriterregular", "Special Elite", cursive;
	font-size: 40px;
	letter-spacing: -4px;
	line-height: 40px;
	padding-left: 32px;
	margin-bottom: 46px;
}
h3 {
	background-image: url("../img/h3-background.png");
	background-position: 0px 0px;
	background-repeat: repeat-y;
	color: #6e8a8f;
	font-weight: bold;
	font-size: 18px;
	letter-spacing: -1px;
	line-height: 43px;
	/*margin-bottom: 0;*/
	margin-top: 0;
	padding-top: 0;
	padding-left: 10px;
	margin-bottom: 20px;
}
hr {
	background-color: #ffffff;
	background-image: url("../img/hr-background.png");
	background-size: contain;
	background-position: center center;
	background-repeat: no-repeat;
	border: 0 none;
	color: #ffffff;
	height: 21px;
	margin-bottom: 40px;
	margin-top: 50px;
}
.panel-body {
	padding: 0px;
}
.panel-default {
	border: none;
}
.form-control {
	border-color: #d9e0e4;
	color: inherit;
}
.form-control {
	box-shadow: none;
	transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
}
.panel {
	box-shadow: none;
}
 .form-control::-moz-placeholder {
 color: #406268 !important;
 opacity: 0.5;
}
 .form-control:-ms-input-placeholder {
 color: #406268 !important;
 opacity: 0.5;
}
.form-control::-webkit-input-placeholder {
 color: #406268 !important;
 opacity: 0.5;
}
.form-control:focus {
	border-color: #3ac3d2;
	box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 8px rgba(58, 195, 210, 0.6);
	outline: 0 none;
}
.btn-form {
	color: #FFFFFF;
	background-color: #FB893B;
	border-color: #FB6523;
	padding-left: 20px;
	padding-right: 20px;
	/*font-weight: bold;*/
}
.btn-form:hover, .btn-form:focus, .btn-form:active, .btn-form.active, .open .dropdown-toggle.btn-form {
	color: #FFFFFF;
	background-color: #fb6523;
	border-color: #FB6523;
}
.btn-form:active, .btn-form.active, .open .dropdown-toggle.btn-form {
	background-image: none;
}
.btn-form.disabled, .btn-form[disabled], fieldset[disabled] .btn-form, .btn-form.disabled:hover, .btn-form[disabled]:hover, fieldset[disabled] .btn-form:hover, .btn-form.disabled:focus, .btn-form[disabled]:focus, fieldset[disabled] .btn-form:focus, .btn-form.disabled:active, .btn-form[disabled]:active, fieldset[disabled] .btn-form:active, .btn-form.disabled.active, .btn-form[disabled].active, fieldset[disabled] .btn-form.active {
	background-color: #FB893B;
	border-color: #FB6523;
}
.btn-form .badge {
	color: #FB893B;
	background-color: #FFFFFF;
}
.bg-success {
	background-color: #dcedef;
}
/* FOOTER */
footer {
	background-color: #aebdc3;
	padding: 25px;
	color: #ebeef0;
	font-size: 12px;
}
/* MAP */
#map {
	margin-left: 15px;
	width: 95%;
	height: 400px;
	border: 1px solid #c6c6c6;
}
.leaflet-right {
	display: none;
}
/* EXTRAS */


.btn-link {
	text-align: left;
	color: #0caac0;
	font-weight: bold;
	padding-left: 0px;
}
.btn-link:hover {
	text-align: left;
	color: #027c8e;
	font-weight: bold;
	padding-left: 0px;
}
/* CAPTCHA */

#inputCode {
	background-image: url(../img/1.jpg);
	text-align: center;
	border: none;
	font-size: 38px;
	line-height: 38px;
	color: #000;
	height: 60px !important;
	box-shadow: none;
	transition: none;
	font-family: 'Special Elite', cursive;
	letter-spacing: -2px;
}
.control-label {
	text-align: left !important;
}
form #amount input {
}

/* MEDIA */

@media (min-width: 768px) { /*sm*/
}

@media (min-width: 992px) { /*md*/
}

@media (min-width: 1200px) { /*lg*/
}

/*.banner-text {
	text-align: center;
}*/



@media (max-width: 992px) { /*md*/
.navbar-nav > li > a {
	padding-top: 10px;
}
.nav > li > a:hover, .nav > li > a:focus, .active {
	background-position: 6px 11px;
}
}

@media (min-width: 1200px) {
body {
	font-size: 17px;
	line-height: 1.5;
}
.navbar-nav > li > a {
	padding-right: 30px;
	font-size: 25px;
}
.btn {
	font-size: 17px;
}
.banner-index {
	font-size: 40px !important;
	padding-top: 20px;
	line-height: 35px !important;
}
footer p {
	font-size: 16px;
	line-height: 17px;
}
}

@media screen and (max-width: 768px) {
/*.banner-text {
	text-align: center;
}*/
.banner-section {
	text-align: center;
	padding-top: 22px;
}
.center-txt-xs {
	text-align: center;
	padding-top: 5px;
}
.center-img-xs {
	display: block;
	margin-left: auto;
	margin-right: auto
}
.banner-img {
	display: block;
	margin: 0 auto;
}
#spylist li img {
	word-break: break-all;
}
#map {
	width: 90%;
}
#inputCode {
	margin-bottom: 15px;
}
}
/* EQUAL HEIGHT - VERTIAL ALIGN */

.inside {
}
.inside-full-height {
	/*
  // if you want to give content full height give him height: 100%;
  // with content full height you can't apply margins to the content
  // content full height does not work in ie http://stackoverflow.com/questions/27384433/ie-display-table-cell-child-ignores-height-100
  */
	height: 100%;
	margin-top: 0;
	margin-bottom: 0;
}
.content {
}
/* columns of same height styles */

.row-height {
	display: table;
	table-layout: fixed;
	height: 100%;
	width: 100%;
}
.col-height {
	display: table-cell;
	float: none;
	height: 100%;
}
.col-top {
	vertical-align: top;
}
.col-middle {
	vertical-align: middle;
}
.col-bottom {
	vertical-align: bottom;
}

@media (min-width: 480px) {
.row-xs-height {
	display: table;
	table-layout: fixed;
	height: 100%;
	width: 100%;
}
.col-xs-height {
	display: table-cell;
	float: none;
	height: 100%;
}
.col-xs-top {
	vertical-align: top;
}
.col-xs-middle {
	vertical-align: middle;
}
.col-xs-bottom {
	vertical-align: bottom;
}
}

@media (min-width: 768px) {
.row-sm-height {
	display: table;
	table-layout: fixed;
	height: 100%;
	width: 100%;
}
.col-sm-height {
	display: table-cell;
	float: none;
	height: 100%;
}
.col-sm-top {
	vertical-align: top;
}
.col-sm-middle {
	vertical-align: middle;
}
.col-sm-bottom {
	vertical-align: bottom;
}
}

@media (min-width: 992px) {
.row-md-height {
	display: table;
	table-layout: fixed;
	height: 100%;
	width: 100%;
}
.col-md-height {
	display: table-cell;
	float: none;
	height: 100%;
}
.col-md-top {
	vertical-align: top;
}
.col-md-middle {
	vertical-align: middle;
}
.col-md-bottom {
	vertical-align: bottom;
}
}

@media (min-width: 1200px) {
.row-lg-height {
	display: table;
	table-layout: fixed;
	height: 100%;
	width: 100%;
}
.col-lg-height {
	display: table-cell;
	float: none;
	height: 100%;
}
.col-lg-top {
	vertical-align: top;
}
.col-lg-middle {
	vertical-align: middle;
}
.col-lg-bottom {
	vertical-align: bottom;
}
}

/* COLAPSE NAV BAR CUSTOM */

@media (max-width: 992px) {
.navbar-header {
	float: none;
}
.navbar-toggle {
	display: block;
}
.navbar-collapse {
	border-top: 1px solid transparent;
	box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
}
.navbar-collapse.collapse {
	display: none!important;
}
.navbar-nav {
	float: none!important;
	margin: 7.5px -15px;
}
.navbar-nav>li {
	float: none;
}
.navbar-nav>li>a {
/*	padding-top: 10px;
	padding-bottom: 10px;*/
}
/* since 3.1.0 */
.navbar-collapse.collapse.in {
	display: block!important;
}
.collapsing {
	overflow: hidden!important;
}
}
#amount {
	background-color: #dfe5e8;
	padding-top: 25px;
	padding-left: 25px;
	padding-bottom: 15px;
	padding-right: 25px;
}
#amount input {
	width: 20px;
	display: block;
	float: left;
}
#amount label {
	width: 200px;
	display: block;
	font-weight: normal;
	float: none;
	margin-bottom: 12px;
	text-indent: 3px;
}
/*
/*
/* /////////////  CAROUSEL //////////////  */


#myCarousel, .carousel-inner, .carousel, .item, .container {
	height: 100%;
}
.carousel-caption {
	background-image: url(../img/background-transparent.png);
	left: 0px;
	right: 0px;
	padding-left: 30px;
	padding-right: 30px;
}
.carousel-caption p {
	font-family: 'Cabin Condensed', sans-serif;
}
.opacity-90 {
	opacity: 0.9;
}
.opacity-80 {
	opacity: 0.8;
}
.opacity-70 {
	opacity: 0.75;
}
.carousel-control.right {
	background-image: none;
}
.carousel-control.left {
	background-image: none;
}
.glyphicon {
	background-color: #3ebccd;
	border-radius: 35px;
}
.carousel-control .glyphicon-chevron-left, .carousel-control .glyphicon-chevron-right, .carousel-control .icon-prev, .carousel-control .icon-next {
	font-size: 30px;
	line-height: 50px;
	height: 50px;
	margin-top: -40px;
	width: 50px;
	z-index: 100;
}
.carousel, .carousel-inner, .carousel-inner > .item > img, .thumbnail, .item {
	-webkit-border-radius: 12px;
	-moz-border-radius: 12px;
	border-radius: 12px;
}
.carousel {
	margin-bottom: 0px;
}
.carousel-inner > .item > img {
	max-width: none;
}
.carousel, .carousel .item, .carousel-inner > .item > img {
	height: 350px;
}

@media (max-width: 480px) {
.carousel, .carousel .item, .carousel-inner > .item > img {
	height: 230px;
}
.carousel-control.right {
	display: none;
}
.carousel-control.left {
	display: none;
}
}

@media (min-width: 1200px) { /*lg*/
.carousel, .carousel .item, .carousel-inner > .item > img {
	height: 450px;
}
}
/*
/*
/* /////////////  PAYPAL FORM //////////////  */
.input-group-addon {
	font-size: 16px;
	font-weight: bold;
}

.form-hidden {
	display:none;
}